@charset "utf-8";
#formulario {
	padding-top: 10px;
}

#formula {
	float: left;
}
#mapa {
	position: relative;
	top: 10px;
}

#h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000B5C;
	font-size: 16px;
	
}

#full_form p {
	font-family: Arial, Helvetica, sans-serif;
	color: #0098E5;
	font-size: 12px;
	
}
#gracias {

	text-align: center;
	
	
}
